13
compile specific source file in Linux coreutils packageview story

http://ubuntuforums.org – I need to compile a specific version of cp (copy) command from the Linux coreutils source file. (Hardware)

4
PJSUA2 for Androidview story

http://android.stackexchange.com – Here i am developing an app using native android, when i run PJSUA2 sample app of PJSIP open source project in emulator it throws error. (HowTos)

7
linguist problem: like to toggle between thai and english by timer trigger.view story

http://qt-project.org – I would like to toggle between two language by a timer. Currently i am not able to display thai language. I will be reading xml file using QxmlStreamReader and display on UI. I would like to know what did i miss, Because i know i am nearly there i am following the link below http://qt.developpez.com/doc/4.7/linguist-hellotr/ ============================== 1.in linguist/hellotr, initially (HowTos)

14
Please Help: "response passed but not finished" in Apache error logview story

http://qt-project.org – Good Morning, I’ve created a PHP extension for LAMPP/PHP from C++ source code that uses the QT framework. I’m using QCoreApplication, QObject and QEventLoop. I have a QT server running that creates a socket in the /tmp folder of Ubuntu. If I run the client from the command line, all works as expected. (HowTos)

5
[xubuntu] Performance Regression after upgrade from Ubuntu Lucid to Trustyview story

http://ubuntuforums.org – I had a well running openframeworks project running on Xubuntu Lucid with opencv 2.4.8, CUDA 5.5 and the associated drivers on my Shuttle SH87R6 (QC i5-4670) with a GTX 780 (no unity, no compiz, no compositor). I (idiotically) choose to do the "security" updates, and since then my rendering time went from 0.033 seconds per frame to 0.2 seconds per frame. The code has not changed. (Hardware)

6
Tumbleweed, Factory rolling releases to mergeview story

https://news.opensuse.org – With the release of openSUSE 13.2 in November, two of openSUSE’s open-source projects, the ‘Tumbleweed’ and ‘Factory’ rolling releases will be merging, and offered as a single openSUSE rolling release under the name ‘Tumbleweed’ Factory will remain the name of the development process where openSUSE’s new developments are integrated, with the tested, (Distributions)

5
[ubuntu] Make sure to edit Ubuntu.info fileview story

http://ubuntuforums.org – To solve the problem, insert the following text in /usr/share/python-apt/templates/Ubuntu.info: Suite: vivid RepositoryType: deb BaseURI: http://ports.ubuntu.com/ubuntu-ports/ MatchURI: ports.ubuntu.com/ubuntu-ports BaseURI-amd64: http://archive.ubuntu.com/ubuntu MatchURI-amd64: archive.ubuntu.com/ubuntu BaseURI-i386: http://archive.ubuntu.com/ubuntu MatchURI-i386: archive.ubuntu.com/ubuntu Mirror (Hardware)

4
Ubuntu and/or open source and the NSA and closing topicsview story

http://ubuntuforums.org – Why would a topic that talks about the NSA and their mass surveillance tactics would be closed just because it is one year old http://ubuntuforums.org/showthread.p...0#post13150530 (scroll to the bottom to see what I posted) It is not the case that things have changed for the better now.. (Hardware)

7
How can access on an android device be restricted to applications or widgets on the home screen only?view story

http://android.stackexchange.com – This is a rooted Nexus 7 with 4.4.4 (factory image from Google). I'd like to restrict access to anything that's not on one of the home screens. Apps and widgets on one the home screens should be the only thing accessible without entering a code. Ideally, just activating the apps button that shows the full list would ask for a code. (HowTos)

3
[ubuntu] Installing conky-mananger 14.10view story

http://ubuntuforums.org – I am trying to install conky-manager via " sudo apt-get install conky-manager " and receiver the following terminal error: The following packages have unmet dependencies: conky-manager : Depends: conky-all but it is not installable E: Unable to correct problems, you have held broken packages. When I do the sensible thing and try sudo apt-get install conky-all I receive: Reading packa (Hardware)